#simplemodal-overlay {background-color:#000;}
#simplemodal-container {background-color:#333; border:8px solid #444; padding:12px;}

#basic-modal-content {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#000; cursor:wait;}

/* Container */
#simplemodal-container {height:550px; color:#999; background-color:#333; border:4px solid #444; padding:12px;width: 510px; }
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {
	background:url(/shared/images/prettyPhoto/simplemodal/simplemodal-x.png) no-repeat; width:35px; height:39px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;
}
#simplemodal-container h3 {color:#84b8d9;}

div.simplemodal .pp_top .pp_left{
 background: url(/shared/images/prettyPhoto/simplemodal/sprite.png) -88px -53px no-repeat;
 }
 div.simplemodal .pp_top .pp_middle{
 	background: url(/shared/images/prettyPhoto/simplemodal/contentPatternTop.png) top left repeat-x;
 }
 div.simplemodal .pp_top .pp_right{	background: url(/shared/images/prettyPhoto/simplemodal/sprite.png) -110px -53px no-repeat; }
 div.simplemodal .pp_content .ppt{color:#000;}
 div.simplemodal .pp_content_container .pp_left{
 	background: url(/shared/images/prettyPhoto/simplemodal/contentPatternLeft.png) top left repeat-y;
 }
 div.simplemodal .pp_content_container .pp_right{
 	background: url(/shared/images/prettyPhoto/simplemodal/contentPatternRight.png) top right repeat-y;
 }
 div.simplemodal .pp_content{background:#fff;}
 div#simplemodal-container div.simplemodal-wrap {
    height: 550px !important;
    position: relative !important;
}